Adobe Flash Player SWF File Memory Corruption Exploit Update

Adobe Flash Player is prone to a memory corruption vulnerability when parsing a specially crafted .SWF file, which can be exploited by remote attackers to execute arbitrary code on vulnerable machines by convincing an unsuspecting user to visit a malicious web site. This vulnerability has been found exploited in-the-wild during April 2011. This update adds support for Windows Seven.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2011-0611
Product Version: 
11.0
Released Date: 
Thursday, May 5, 2011 - 00:00